uuid: be47b5ca-3a57-4d4d-b362-cd6ed2373c2f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.link_list
  module:
    - link
id: paragraph.link_list.field_link
field_name: field_link
entity_type: paragraph
bundle: link_list
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
